import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  SpecialFaultRecordDetailComponent } from './ SpecialFaultRecordDetail.component';

describe(' SpecialFaultRecordDetailComponent', () => {
  let component:  SpecialFaultRecordDetailComponent;
  let fixture: ComponentFixture< SpecialFaultRecordDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  SpecialFaultRecordDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( SpecialFaultRecordDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
